/* CSS Document */

.slidesjs-container, .slidesjs-control
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	height:200px;	
	}


.slidesjs-navigation
	{
	position:relative;
	float:left;
	display:block;
	height:18px;
	width:0;
	overflow:hidden;
	white-space: nowrap;
	text-indent:100%;
	margin:8px;
	}

.slidesjs-previous
	{
	padding:0 0 0 12px;
	background:transparent url('imgs/left_arrow.png') no-repeat;
	}

.slidesjs-next
	{
	padding:0 0 0 12px;
	background:transparent url('imgs/right_arrow.png') no-repeat;
	}

.slidesjs-play
	{
	padding:0 0 0 16px;
	background-position:24px 0px;	
	}

.slidesjs-stop
	{
	padding:0 0 0 18px;
	background-position:40px 0px;	
	}

.slidesjs-pagination
	{
	position:relative;
	float:right;
	display:block;
	width:auto;
	height:13px;
	list-style:none;
	margin:8px 0 0 0;
	padding:0;
	}

.slidesjs-pagination-item
	{
	position:relative;
	float:left;
	display:block;	
	}

.slidesjs-pagination-item a
	{
	position:relative;
	float:left;
	display:block;
	padding:0 0 0 14px;
	height:13px;
	background: transparent url('imgs/banner_paging.png') no-repeat top left;
	list-style:none;
	white-space: nowrap;
	text-indent:100%;
	overflow:hidden;
	}

.slidesjs-pagination-item a.active
	{
	text-decoration:none;
	background:transparent url('imgs/banner_active_paging.png') no-repeat;	
	}